\begin{abstract}
    \textbf{Motivation}\\
    \begin{itemize}
    	\item sequencing data is ever increasing
    	\item MSA, while being an indispensable part of biology and bioinformatics research is a computationally very expensive problem
    	\item in need of new heuristics and algorithms which can be used to calculate MSA with constrained resources
    	\item earlier work examined the feasibility of an alignment approach based on spaced word matches and consistency checks in conjuction with GABIOS-LIB
    	\item this work provides an implementation and evaluation of this approach
    \end{itemize}
    
    \textbf{Results}\\
    
    
\end{abstract}

